/*** for ipad tablts***/
@media only screen and (max-width:550px),(max-width:650px),(max-width:760px), (max-width:980px), (max-width:100%) {
img{width:100%; display:block;}
select {-webkit-appearance:none;-moz-appearance:none;}
.details_holder{width:100%; float:left;}

/*** HEADER ***/
.social_icon img{width:24px; margin:0 auto;}

/*** HOME PAGE ***/
#banner_holder{margin:-45px 0 0 0;}
.main_logo{margin-top:50px;}
.main_logo img{width:300px;}
.home_title{margin-top:-35px; color:#fff; font-size:20px; line-height:30px;}
.home_title .text_holder{height:35px; background:url(../images/title-bg.png) no-repeat 125% 0;}
.home_search{padding:25px 2%; width:96%;}
.home_search .form_holder{width:100%;}
.home_search .form_holder ul li img{height:37px;}
.home_search .text_holder{width:100%; float:left; padding:0 0 10px 0;}
.home_content{padding:20px 2%; width:96%}
.newsletter_holder .form_holder{width:95%; float:left; padding:0 3% 0 2%}
.newsletter_holder .form_holder .btn_holder{width:165px; float:left; padding:0 10px 0 0;}
.newsletter_holder .form_holder .email{width:50%; padding:0 0.5% 0 0;}
.newsletter_holder .form_holder .password{width:25%;}
.newsletter_holder .text_holder{width:96%; padding:0 4% 10px 0}

/*** SUBPAGE CONTENT ***/
.page_path{padding:20px 5%;margin-top:0; width:90%;}
.page_path h1{font-size:30px;}
.common_container{padding:20px 0;}

.sidebar{ width:94%; padding:0 3% 20px 3%;}
.contact_form, .newsletter_form, .latest_news{width:90%; padding:20px 5%;}
.contact_form ul li img, .newsletter_form ul li img{width:163px; float:right;}

.main_content{ width:94%; padding:0 3%;}


}

/*** FOR MOBILE BROWERS ***/
@media only screen and (max-width:300px), (max-width:320px),(max-width:400px), (max-width:450px), (max-width:500px){
img{width:100%; display:block;}

/*** HEADER ***/
.main_menu{width:70%;}

/*** home page ***/
#banner_holder{margin:0;}
.main_logo{margin-top:60px;}
.main_logo img{width:150px;}
.home_title{margin-top:0;font-size:15px; line-height:normal; text-align:center;}
.home_title .text_holder{height:auto; background:rgba(0,0,0,0.8); padding:8px 0; width:100%;}
.home_search .form_holder ul li:first-child{float:right; width:100%;}
.home_search .form_holder ul li{width:48%; padding:0 1% 5px 1%;}
.home_search .form_holder ul li img{width:163px; margin:0 auto;}
.home_search .text_holder{font-size:18px; text-align:center}
.home_content h2{font-size:20px;}
.home_content ul li{width:100%; padding:0 0 20px 0;}
.home_content ul li:last-child{width:100%;}
.newsletter_holder .form_holder{width:94%; float:left; padding:0 3%;}
.newsletter_holder .form_holder .btn_holder{width:165px; float:none; margin:0 auto; padding:0;}
.newsletter_holder .form_holder .email{width:100%; padding:10px 0 5px 0;}
.newsletter_holder .form_holder .password{width:100%;}
.newsletter_holder .text_holder{width:96%; padding:0 4% 10px 0}

.product_holder ul li{width:90%; padding:15px 5%; margin:0 0 15px 0;}


}
